/**
    Copyright 2017 Andrea "Stock" Stocchero

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

	    http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
*/
package org.pepstock.charba.client.colors;

/**
 * Contains all colors used into {@link UiGradient}, to avoid to have more instances of the same color into {@link UiGradient} definition.
 * 
 * @author Andrea "Stock" Stocchero
 *
 */
final class UiGradientConstants {

	/**
	 * Constant color "#00CDAC" <span style="background-color:#00CDAC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00CDAC = "#00CDAC";

	/**
	 * Constant color "#ABBAAB" <span style="background-color:#ABBAAB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_ABBAAB = "#ABBAAB";

	/**
	 * Constant color "#E4E4D9" <span style="background-color:#E4E4D9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E4E4D9 = "#E4E4D9";

	/**
	 * Constant color "#334D50" <span style="background-color:#334D50; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_334D50 = "#334D50";

	/**
	 * Constant color "#D9A7C7" <span style="background-color:#D9A7C7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D9A7C7 = "#D9A7C7";

	/**
	 * Constant color "#607D8B" <span style="background-color:#607D8B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_607D8B = "#607D8B";

	/**
	 * Constant color "#FF025E" <span style="background-color:#FF025E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF025E = "#FF025E";

	/**
	 * Constant color "#FFD194" <span style="background-color:#FFD194; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFD194 = "#FFD194";

	/**
	 * Constant color "#2ADA53" <span style="background-color:#2ADA53; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2ADA53 = "#2ADA53";

	/**
	 * Constant color "#0A2A88" <span style="background-color:#0A2A88; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0A2A88 = "#0A2A88";

	/**
	 * Constant color "#26D0CE" <span style="background-color:#26D0CE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_26D0CE = "#26D0CE";

	/**
	 * Constant color "#1CD8D2" <span style="background-color:#1CD8D2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1CD8D2 = "#1CD8D2";

	/**
	 * Constant color "#00C6FF" <span style="background-color:#00C6FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00C6FF = "#00C6FF";

	/**
	 * Constant color "#5CDB95" <span style="background-color:#5CDB95; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5CDB95 = "#5CDB95";

	/**
	 * Constant color "#4B79A1" <span style="background-color:#4B79A1; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4B79A1 = "#4B79A1";

	/**
	 * Constant color "#96C93D" <span style="background-color:#96C93D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_96C93D = "#96C93D";

	/**
	 * Constant color "#F8CDDA" <span style="background-color:#F8CDDA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F8CDDA = "#F8CDDA";

	/**
	 * Constant color "#EC6F66" <span style="background-color:#EC6F66; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EC6F66 = "#EC6F66";

	/**
	 * Constant color "#56CCF2" <span style="background-color:#56CCF2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_56CCF2 = "#56CCF2";

	/**
	 * Constant color "#ACF7F0" <span style="background-color:#ACF7F0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_ACF7F0 = "#ACF7F0";

	/**
	 * Constant color "#859398" <span style="background-color:#859398; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_859398 = "#859398";

	/**
	 * Constant color "#C99846" <span style="background-color:#C99846; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C99846 = "#C99846";

	/**
	 * Constant color "#EB3349" <span style="background-color:#EB3349; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EB3349 = "#EB3349";

	/**
	 * Constant color "#800080" <span style="background-color:#800080; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_800080 = "#800080";

	/**
	 * Constant color "#8CA6DB" <span style="background-color:#8CA6DB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_8CA6DB = "#8CA6DB";

	/**
	 * Constant color "#141E30" <span style="background-color:#141E30; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_141E30 = "#141E30";

	/**
	 * Constant color "#414345" <span style="background-color:#414345; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_414345 = "#414345";

	/**
	 * Constant color "#85D8CE" <span style="background-color:#85D8CE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_85D8CE = "#85D8CE";

	/**
	 * Constant color "#7B4397" <span style="background-color:#7B4397; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_7B4397 = "#7B4397";

	/**
	 * Constant color "#A5FECB" <span style="background-color:#A5FECB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A5FECB = "#A5FECB";

	/**
	 * Constant color "#F00000" <span style="background-color:#F00000; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F00000 = "#F00000";

	/**
	 * Constant color "#E4E5E6" <span style="background-color:#E4E5E6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E4E5E6 = "#E4E5E6";

	/**
	 * Constant color "#E43A15" <span style="background-color:#E43A15; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E43A15 = "#E43A15";

	/**
	 * Constant color "#3FADA8" <span style="background-color:#3FADA8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3FADA8 = "#3FADA8";

	/**
	 * Constant color "#EF32D9" <span style="background-color:#EF32D9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EF32D9 = "#EF32D9";

	/**
	 * Constant color "#D4FC79" <span style="background-color:#D4FC79; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D4FC79 = "#D4FC79";

	/**
	 * Constant color "#EE0979" <span style="background-color:#EE0979; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EE0979 = "#EE0979";

	/**
	 * Constant color "#3F5EFB" <span style="background-color:#3F5EFB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3F5EFB = "#3F5EFB";

	/**
	 * Constant color "#00B4DB" <span style="background-color:#00B4DB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00B4DB = "#00B4DB";

	/**
	 * Constant color "#EB5757" <span style="background-color:#EB5757; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EB5757 = "#EB5757";

	/**
	 * Constant color "#F2C94C" <span style="background-color:#F2C94C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F2C94C = "#F2C94C";

	/**
	 * Constant color "#52C234" <span style="background-color:#52C234; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_52C234 = "#52C234";

	/**
	 * Constant color "#002E5D" <span style="background-color:#002E5D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_002E5D = "#002E5D";

	/**
	 * Constant color "#F46B45" <span style="background-color:#F46B45; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F46B45 = "#F46B45";

	/**
	 * Constant color "#CF8BF3" <span style="background-color:#CF8BF3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CF8BF3 = "#CF8BF3";

	/**
	 * Constant color "#16222A" <span style="background-color:#16222A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_16222A = "#16222A";

	/**
	 * Constant color "#2F0743" <span style="background-color:#2F0743; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2F0743 = "#2F0743";

	/**
	 * Constant color "#757F9A" <span style="background-color:#757F9A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_757F9A = "#757F9A";

	/**
	 * Constant color "#514A9D" <span style="background-color:#514A9D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_514A9D = "#514A9D";

	/**
	 * Constant color "#F9C942" <span style="background-color:#F9C942; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F9C942 = "#F9C942";

	/**
	 * Constant color "#4ECDC4" <span style="background-color:#4ECDC4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4ECDC4 = "#4ECDC4";

	/**
	 * Constant color "#FECB6E" <span style="background-color:#FECB6E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FECB6E = "#FECB6E";

	/**
	 * Constant color "#DC2430" <span style="background-color:#DC2430; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DC2430 = "#DC2430";

	/**
	 * Constant color "#457FCA" <span style="background-color:#457FCA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_457FCA = "#457FCA";

	/**
	 * Constant color "#274046" <span style="background-color:#274046; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_274046 = "#274046";

	/**
	 * Constant color "#8E9EAB" <span style="background-color:#8E9EAB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_8E9EAB = "#8E9EAB";

	/**
	 * Constant color "#C0C0AA" <span style="background-color:#C0C0AA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C0C0AA = "#C0C0AA";

	/**
	 * Constant color "#2B2C49" <span style="background-color:#2B2C49; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2B2C49 = "#2B2C49";

	/**
	 * Constant color "#3B4371" <span style="background-color:#3B4371; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3B4371 = "#3B4371";

	/**
	 * Constant color "#F0ACF7" <span style="background-color:#F0ACF7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F0ACF7 = "#F0ACF7";

	/**
	 * Constant color "#0B8793" <span style="background-color:#0B8793; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0B8793 = "#0B8793";

	/**
	 * Constant color "#093028" <span style="background-color:#093028; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_093028 = "#093028";

	/**
	 * Constant color "#BF5AE0" <span style="background-color:#BF5AE0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BF5AE0 = "#BF5AE0";

	/**
	 * Constant color "#FC00FF" <span style="background-color:#FC00FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FC00FF = "#FC00FF";

	/**
	 * Constant color "#79CBCA" <span style="background-color:#79CBCA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_79CBCA = "#79CBCA";

	/**
	 * Constant color "#EACDA3" <span style="background-color:#EACDA3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EACDA3 = "#EACDA3";

	/**
	 * Constant color "#1D2671" <span style="background-color:#1D2671; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1D2671 = "#1D2671";

	/**
	 * Constant color "#642B73" <span style="background-color:#642B73; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_642B73 = "#642B73";

	/**
	 * Constant color "#3CA55C" <span style="background-color:#3CA55C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3CA55C = "#3CA55C";

	/**
	 * Constant color "#F8FFAE" <span style="background-color:#F8FFAE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F8FFAE = "#F8FFAE";

	/**
	 * Constant color "#E55D87" <span style="background-color:#E55D87; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E55D87 = "#E55D87";

	/**
	 * Constant color "#DD2476" <span style="background-color:#DD2476; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DD2476 = "#DD2476";

	/**
	 * Constant color "#FF9068" <span style="background-color:#FF9068; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF9068 = "#FF9068";

	/**
	 * Constant color "#74EBD5" <span style="background-color:#74EBD5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_74EBD5 = "#74EBD5";

	/**
	 * Constant color "#A8EB12" <span style="background-color:#A8EB12; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A8EB12 = "#A8EB12";

	/**
	 * Constant color "#DDD6F3" <span style="background-color:#DDD6F3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DDD6F3 = "#DDD6F3";

	/**
	 * Constant color "#333333" <span style="background-color:#333333; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_333333 = "#333333";

	/**
	 * Constant color "#DDEFBB" <span style="background-color:#DDEFBB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DDEFBB = "#DDEFBB";

	/**
	 * Constant color "#0083B0" <span style="background-color:#0083B0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0083B0 = "#0083B0";

	/**
	 * Constant color "#00F260" <span style="background-color:#00F260; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00F260 = "#00F260";

	/**
	 * Constant color "#E17DC2" <span style="background-color:#E17DC2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E17DC2 = "#E17DC2";

	/**
	 * Constant color "#BFE9FF" <span style="background-color:#BFE9FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BFE9FF = "#BFE9FF";

	/**
	 * Constant color "#D53369" <span style="background-color:#D53369; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D53369 = "#D53369";

	/**
	 * Constant color "#2B5876" <span style="background-color:#2B5876; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2B5876 = "#2B5876";

	/**
	 * Constant color "#1F4037" <span style="background-color:#1F4037; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1F4037 = "#1F4037";

	/**
	 * Constant color "#493240" <span style="background-color:#493240; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_493240 = "#493240";

	/**
	 * Constant color "#FFE259" <span style="background-color:#FFE259; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFE259 = "#FFE259";

	/**
	 * Constant color "#EC008C" <span style="background-color:#EC008C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EC008C = "#EC008C";

	/**
	 * Constant color "#48B1BF" <span style="background-color:#48B1BF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_48B1BF = "#48B1BF";

	/**
	 * Constant color "#E6AE8C" <span style="background-color:#E6AE8C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E6AE8C = "#E6AE8C";

	/**
	 * Constant color "#7303C0" <span style="background-color:#7303C0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_7303C0 = "#7303C0";

	/**
	 * Constant color "#606C88" <span style="background-color:#606C88; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_606C88 = "#606C88";

	/**
	 * Constant color "#000046" <span style="background-color:#000046; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_000046 = "#000046";

	/**
	 * Constant color "#D3959B" <span style="background-color:#D3959B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D3959B = "#D3959B";

	/**
	 * Constant color "#B92B27" <span style="background-color:#B92B27; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B92B27 = "#B92B27";

	/**
	 * Constant color "#135058" <span style="background-color:#135058; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_135058 = "#135058";

	/**
	 * Constant color "#267871" <span style="background-color:#267871; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_267871 = "#267871";

	/**
	 * Constant color "#CFDEF3" <span style="background-color:#CFDEF3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CFDEF3 = "#CFDEF3";

	/**
	 * Constant color "#FF0000" <span style="background-color:#FF0000; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF0000 = "#FF0000";

	/**
	 * Constant color "#152331" <span style="background-color:#152331; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_152331 = "#152331";

	/**
	 * Constant color "#64F38C" <span style="background-color:#64F38C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_64F38C = "#64F38C";

	/**
	 * Constant color "#A811DA" <span style="background-color:#A811DA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A811DA = "#A811DA";

	/**
	 * Constant color "#114357" <span style="background-color:#114357; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_114357 = "#114357";

	/**
	 * Constant color "#E73827" <span style="background-color:#E73827; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E73827 = "#E73827";

	/**
	 * Constant color "#FFE000" <span style="background-color:#FFE000; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFE000 = "#FFE000";

	/**
	 * Constant color "#00223E" <span style="background-color:#00223E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00223E = "#00223E";

	/**
	 * Constant color "#FC5C7D" <span style="background-color:#FC5C7D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FC5C7D = "#FC5C7D";

	/**
	 * Constant color "#D7D2CC" <span style="background-color:#D7D2CC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D7D2CC = "#D7D2CC";

	/**
	 * Constant color "#2A2D3E" <span style="background-color:#2A2D3E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2A2D3E = "#2A2D3E";

	/**
	 * Constant color "#44A08D" <span style="background-color:#44A08D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_44A08D = "#44A08D";

	/**
	 * Constant color "#30E8BF" <span style="background-color:#30E8BF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_30E8BF = "#30E8BF";

	/**
	 * Constant color "#FFF" <span style="background-color:#FFF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFF = "#FFF";

	/**
	 * Constant color "#A044FF" <span style="background-color:#A044FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A044FF = "#A044FF";

	/**
	 * Constant color "#0082C8" <span style="background-color:#0082C8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0082C8 = "#0082C8";

	/**
	 * Constant color "#348F50" <span style="background-color:#348F50; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_348F50 = "#348F50";

	/**
	 * Constant color "#EF9393" <span style="background-color:#EF9393; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EF9393 = "#EF9393";

	/**
	 * Constant color "#24243E" <span style="background-color:#24243E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_24243E = "#24243E";

	/**
	 * Constant color "#AD5389" <span style="background-color:#AD5389; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_AD5389 = "#AD5389";

	/**
	 * Constant color "#794747" <span style="background-color:#794747; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_794747 = "#794747";

	/**
	 * Constant color "#A17FE0" <span style="background-color:#A17FE0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A17FE0 = "#A17FE0";

	/**
	 * Constant color "#CCFF00" <span style="background-color:#CCFF00; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CCFF00 = "#CCFF00";

	/**
	 * Constant color "#4A569D" <span style="background-color:#4A569D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4A569D = "#4A569D";

	/**
	 * Constant color "#0072FF" <span style="background-color:#0072FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0072FF = "#0072FF";

	/**
	 * Constant color "#485563" <span style="background-color:#485563; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_485563 = "#485563";

	/**
	 * Constant color "#734B6D" <span style="background-color:#734B6D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_734B6D = "#734B6D";

	/**
	 * Constant color "#38EF7D" <span style="background-color:#38EF7D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_38EF7D = "#38EF7D";

	/**
	 * Constant color "#BFE6BA" <span style="background-color:#BFE6BA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BFE6BA = "#BFE6BA";

	/**
	 * Constant color "#333399" <span style="background-color:#333399; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_333399 = "#333399";

	/**
	 * Constant color "#F8F8FF" <span style="background-color:#F8F8FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F8F8FF = "#F8F8FF";

	/**
	 * Constant color "#240B36" <span style="background-color:#240B36; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_240B36 = "#240B36";

	/**
	 * Constant color "#FFF200" <span style="background-color:#FFF200; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFF200 = "#FFF200";

	/**
	 * Constant color "#FF1E56" <span style="background-color:#FF1E56; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF1E56 = "#FF1E56";

	/**
	 * Constant color "#8DC26F" <span style="background-color:#8DC26F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_8DC26F = "#8DC26F";

	/**
	 * Constant color "#0F2027" <span style="background-color:#0F2027; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0F2027 = "#0F2027";

	/**
	 * Constant color "#4389A2" <span style="background-color:#4389A2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4389A2 = "#4389A2";

	/**
	 * Constant color "#009FFC" <span style="background-color:#009FFC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_009FFC = "#009FFC";

	/**
	 * Constant color "#DCFFBD" <span style="background-color:#DCFFBD; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DCFFBD = "#DCFFBD";

	/**
	 * Constant color "#FF75C3" <span style="background-color:#FF75C3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF75C3 = "#FF75C3";

	/**
	 * Constant color "#009FFF" <span style="background-color:#009FFF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_009FFF = "#009FFF";

	/**
	 * Constant color "#2F7336" <span style="background-color:#2F7336; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2F7336 = "#2F7336";

	/**
	 * Constant color "#F0C27B" <span style="background-color:#F0C27B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F0C27B = "#F0C27B";

	/**
	 * Constant color "#91EAE4" <span style="background-color:#91EAE4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_91EAE4 = "#91EAE4";

	/**
	 * Constant color "#BBD2C5" <span style="background-color:#BBD2C5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BBD2C5 = "#BBD2C5";

	/**
	 * Constant color "#603813" <span style="background-color:#603813; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_603813 = "#603813";

	/**
	 * Constant color "#F4E2D8" <span style="background-color:#F4E2D8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F4E2D8 = "#F4E2D8";

	/**
	 * Constant color "#DE512B" <span style="background-color:#DE512B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DE512B = "#DE512B";

	/**
	 * Constant color "#E0EAFC" <span style="background-color:#E0EAFC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E0EAFC = "#E0EAFC";

	/**
	 * Constant color "#61045F" <span style="background-color:#61045F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_61045F = "#61045F";

	/**
	 * Constant color "#FFE47A" <span style="background-color:#FFE47A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFE47A = "#FFE47A";

	/**
	 * Constant color "#003D4D" <span style="background-color:#003D4D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_003D4D = "#003D4D";

	/**
	 * Constant color "#FD8112" <span style="background-color:#FD8112; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FD8112 = "#FD8112";

	/**
	 * Constant color "#5F2C82" <span style="background-color:#5F2C82; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5F2C82 = "#5F2C82";

	/**
	 * Constant color "#AAFFA9" <span style="background-color:#AAFFA9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_AAFFA9 = "#AAFFA9";

	/**
	 * Constant color "#004680" <span style="background-color:#004680; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_004680 = "#004680";

	/**
	 * Constant color "#C4E0E5" <span style="background-color:#C4E0E5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C4E0E5 = "#C4E0E5";

	/**
	 * Constant color "#B20A2C" <span style="background-color:#B20A2C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B20A2C = "#B20A2C";

	/**
	 * Constant color "#292E49" <span style="background-color:#292E49; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_292E49 = "#292E49";

	/**
	 * Constant color "#00F5A0" <span style="background-color:#00F5A0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00F5A0 = "#00F5A0";

	/**
	 * Constant color "#FFFC00" <span style="background-color:#FFFC00; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFFC00 = "#FFFC00";

	/**
	 * Constant color "#00467F" <span style="background-color:#00467F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00467F = "#00467F";

	/**
	 * Constant color "#0F3443" <span style="background-color:#0F3443; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0F3443 = "#0F3443";

	/**
	 * Constant color "#FD746C" <span style="background-color:#FD746C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FD746C = "#FD746C";

	/**
	 * Constant color "#98D0C1" <span style="background-color:#98D0C1; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_98D0C1 = "#98D0C1";

	/**
	 * Constant color "#EA384D" <span style="background-color:#EA384D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EA384D = "#EA384D";

	/**
	 * Constant color "#9BC5C3" <span style="background-color:#9BC5C3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_9BC5C3 = "#9BC5C3";

	/**
	 * Constant color "#2C3E50" <span style="background-color:#2C3E50; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2C3E50 = "#2C3E50";

	/**
	 * Constant color "#00C3FF" <span style="background-color:#00C3FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00C3FF = "#00C3FF";

	/**
	 * Constant color "#232526" <span style="background-color:#232526; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_232526 = "#232526";

	/**
	 * Constant color "#DAD299" <span style="background-color:#DAD299; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DAD299 = "#DAD299";

	/**
	 * Constant color "#06BEB6" <span style="background-color:#06BEB6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_06BEB6 = "#06BEB6";

	/**
	 * Constant color "#64B3F4" <span style="background-color:#64B3F4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_64B3F4 = "#64B3F4";

	/**
	 * Constant color "#F45C43" <span style="background-color:#F45C43; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F45C43 = "#F45C43";

	/**
	 * Constant color "#512DA8" <span style="background-color:#512DA8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_512DA8 = "#512DA8";

	/**
	 * Constant color "#DBD5A4" <span style="background-color:#DBD5A4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DBD5A4 = "#DBD5A4";

	/**
	 * Constant color "#4DA0B0" <span style="background-color:#4DA0B0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4DA0B0 = "#4DA0B0";

	/**
	 * Constant color "#EDDE5D" <span style="background-color:#EDDE5D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EDDE5D = "#EDDE5D";

	/**
	 * Constant color "#355C7D" <span style="background-color:#355C7D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_355C7D = "#355C7D";

	/**
	 * Constant color "#7EC6BC" <span style="background-color:#7EC6BC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_7EC6BC = "#7EC6BC";

	/**
	 * Constant color "#834D9B" <span style="background-color:#834D9B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_834D9B = "#834D9B";

	/**
	 * Constant color "#314755" <span style="background-color:#314755; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_314755 = "#314755";

	/**
	 * Constant color "#96DEDA" <span style="background-color:#96DEDA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_96DEDA = "#96DEDA";

	/**
	 * Constant color "#FAFFD1" <span style="background-color:#FAFFD1; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FAFFD1 = "#FAFFD1";

	/**
	 * Constant color "#4E2020" <span style="background-color:#4E2020; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4E2020 = "#4E2020";

	/**
	 * Constant color "#F7F8F8" <span style="background-color:#F7F8F8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F7F8F8 = "#F7F8F8";

	/**
	 * Constant color "#B5B9FF" <span style="background-color:#B5B9FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B5B9FF = "#B5B9FF";

	/**
	 * Constant color "#11FFBD" <span style="background-color:#11FFBD; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_11FFBD = "#11FFBD";

	/**
	 * Constant color "#B993D6" <span style="background-color:#B993D6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B993D6 = "#B993D6";

	/**
	 * Constant color "#EB0000" <span style="background-color:#EB0000; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EB0000 = "#EB0000";

	/**
	 * Constant color "#CAC531" <span style="background-color:#CAC531; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CAC531 = "#CAC531";

	/**
	 * Constant color "#FDBB2D" <span style="background-color:#FDBB2D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FDBB2D = "#FDBB2D";

	/**
	 * Constant color "#0083FE" <span style="background-color:#0083FE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0083FE = "#0083FE";

	/**
	 * Constant color "#5433FF" <span style="background-color:#5433FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5433FF = "#5433FF";

	/**
	 * Constant color "#BC4E9C" <span style="background-color:#BC4E9C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BC4E9C = "#BC4E9C";

	/**
	 * Constant color "#24C6DC" <span style="background-color:#24C6DC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_24C6DC = "#24C6DC";

	/**
	 * Constant color "#D4D3DD" <span style="background-color:#D4D3DD; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D4D3DD = "#D4D3DD";

	/**
	 * Constant color "#FF5F6D" <span style="background-color:#FF5F6D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF5F6D = "#FF5F6D";

	/**
	 * Constant color "#808080" <span style="background-color:#808080; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_808080 = "#808080";

	/**
	 * Constant color "#FF5555" <span style="background-color:#FF5555; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF5555 = "#FF5555";

	/**
	 * Constant color "#F56217" <span style="background-color:#F56217; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F56217 = "#F56217";

	/**
	 * Constant color "#237A57" <span style="background-color:#237A57; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_237A57 = "#237A57";

	/**
	 * Constant color "#2C5364" <span style="background-color:#2C5364; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2C5364 = "#2C5364";

	/**
	 * Constant color "#FF4B1F" <span style="background-color:#FF4B1F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF4B1F = "#FF4B1F";

	/**
	 * Constant color "#203A43" <span style="background-color:#203A43; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_203A43 = "#203A43";

	/**
	 * Constant color "#45A247" <span style="background-color:#45A247; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_45A247 = "#45A247";

	/**
	 * Constant color "#D1913C" <span style="background-color:#D1913C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D1913C = "#D1913C";

	/**
	 * Constant color "#1E9600" <span style="background-color:#1E9600; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1E9600 = "#1E9600";

	/**
	 * Constant color "#FFEEEE" <span style="background-color:#FFEEEE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFEEEE = "#FFEEEE";

	/**
	 * Constant color "#12FFF7" <span style="background-color:#12FFF7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_12FFF7 = "#12FFF7";

	/**
	 * Constant color "#94716B" <span style="background-color:#94716B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_94716B = "#94716B";

	/**
	 * Constant color "#26A0DA" <span style="background-color:#26A0DA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_26A0DA = "#26A0DA";

	/**
	 * Constant color "#33001B" <span style="background-color:#33001B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_33001B = "#33001B";

	/**
	 * Constant color "#E7E9BB" <span style="background-color:#E7E9BB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E7E9BB = "#E7E9BB";

	/**
	 * Constant color "#5FC3E4" <span style="background-color:#5FC3E4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5FC3E4 = "#5FC3E4";

	/**
	 * Constant color "#CB3066" <span style="background-color:#CB3066; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CB3066 = "#CB3066";

	/**
	 * Constant color "#D66D75" <span style="background-color:#D66D75; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D66D75 = "#D66D75";

	/**
	 * Constant color "#EF8E38" <span style="background-color:#EF8E38; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EF8E38 = "#EF8E38";

	/**
	 * Constant color "#EAECC6" <span style="background-color:#EAECC6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EAECC6 = "#EAECC6";

	/**
	 * Constant color "#93291E" <span style="background-color:#93291E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_93291E = "#93291E";

	/**
	 * Constant color "#FF0099" <span style="background-color:#FF0099; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF0099 = "#FF0099";

	/**
	 * Constant color "#FFA647" <span style="background-color:#FFA647; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFA647 = "#FFA647";

	/**
	 * Constant color "#1D4350" <span style="background-color:#1D4350; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1D4350 = "#1D4350";

	/**
	 * Constant color "#C6FFDD" <span style="background-color:#C6FFDD; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C6FFDD = "#C6FFDD";

	/**
	 * Constant color "#D31027" <span style="background-color:#D31027; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D31027 = "#D31027";

	/**
	 * Constant color "#999966" <span style="background-color:#999966; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_999966 = "#999966";

	/**
	 * Constant color "#4CA2CD" <span style="background-color:#4CA2CD; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4CA2CD = "#4CA2CD";

	/**
	 * Constant color "#4CA1AF" <span style="background-color:#4CA1AF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4CA1AF = "#4CA1AF";

	/**
	 * Constant color "#F7F7F7" <span style="background-color:#F7F7F7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F7F7F7 = "#F7F7F7";

	/**
	 * Constant color "#185A9D" <span style="background-color:#185A9D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_185A9D = "#185A9D";

	/**
	 * Constant color "#4BC0C8" <span style="background-color:#4BC0C8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4BC0C8 = "#4BC0C8";

	/**
	 * Constant color "#6A9113" <span style="background-color:#6A9113; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6A9113 = "#6A9113";

	/**
	 * Constant color "#654EA3" <span style="background-color:#654EA3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_654EA3 = "#654EA3";

	/**
	 * Constant color "#56B4D3" <span style="background-color:#56B4D3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_56B4D3 = "#56B4D3";

	/**
	 * Constant color "#F8B500" <span style="background-color:#F8B500; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F8B500 = "#F8B500";

	/**
	 * Constant color "#FFEDBC" <span style="background-color:#FFEDBC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFEDBC = "#FFEDBC";

	/**
	 * Constant color "#E35D5B" <span style="background-color:#E35D5B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E35D5B = "#E35D5B";

	/**
	 * Constant color "#C9FFBF" <span style="background-color:#C9FFBF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C9FFBF = "#C9FFBF";

	/**
	 * Constant color "#5BB226" <span style="background-color:#5BB226; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5BB226 = "#5BB226";

	/**
	 * Constant color "#0575E6" <span style="background-color:#0575E6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0575E6 = "#0575E6";

	/**
	 * Constant color "#ABECD6" <span style="background-color:#ABECD6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_ABECD6 = "#ABECD6";

	/**
	 * Constant color "#FFA751" <span style="background-color:#FFA751; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFA751 = "#FFA751";

	/**
	 * Constant color "#283048" <span style="background-color:#283048; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_283048 = "#283048";

	/**
	 * Constant color "#B79891" <span style="background-color:#B79891; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B79891 = "#B79891";

	/**
	 * Constant color "#108DC7" <span style="background-color:#108DC7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_108DC7 = "#108DC7";

	/**
	 * Constant color "#B2FEFA" <span style="background-color:#B2FEFA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B2FEFA = "#B2FEFA";

	/**
	 * Constant color "#96E6A1" <span style="background-color:#96E6A1; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_96E6A1 = "#96E6A1";

	/**
	 * Constant color "#1FA2FF" <span style="background-color:#1FA2FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1FA2FF = "#1FA2FF";

	/**
	 * Constant color "#77A1D3" <span style="background-color:#77A1D3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_77A1D3 = "#77A1D3";

	/**
	 * Constant color "#3D7EAA" <span style="background-color:#3D7EAA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3D7EAA = "#3D7EAA";

	/**
	 * Constant color "#05386B" <span style="background-color:#05386B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_05386B = "#05386B";

	/**
	 * Constant color "#434343" <span style="background-color:#434343; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_434343 = "#434343";

	/**
	 * Constant color "#F0CB35" <span style="background-color:#F0CB35; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F0CB35 = "#F0CB35";

	/**
	 * Constant color "#FF0084" <span style="background-color:#FF0084; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF0084 = "#FF0084";

	/**
	 * Constant color "#C31432" <span style="background-color:#C31432; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C31432 = "#C31432";

	/**
	 * Constant color "#2BC0E4" <span style="background-color:#2BC0E4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2BC0E4 = "#2BC0E4";

	/**
	 * Constant color "#004D7A" <span style="background-color:#004D7A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_004D7A = "#004D7A";

	/**
	 * Constant color "#0CEBEB" <span style="background-color:#0CEBEB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0CEBEB = "#0CEBEB";

	/**
	 * Constant color "#DBD65C" <span style="background-color:#DBD65C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DBD65C = "#DBD65C";

	/**
	 * Constant color "#9FFF5B" <span style="background-color:#9FFF5B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_9FFF5B = "#9FFF5B";

	/**
	 * Constant color "#00DBDE" <span style="background-color:#00DBDE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00DBDE = "#00DBDE";

	/**
	 * Constant color "#FF0080" <span style="background-color:#FF0080; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF0080 = "#FF0080";

	/**
	 * Constant color "#AA3A38" <span style="background-color:#AA3A38; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_AA3A38 = "#AA3A38";

	/**
	 * Constant color "#FFDDE1" <span style="background-color:#FFDDE1; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFDDE1 = "#FFDDE1";

	/**
	 * Constant color "#1D2B64" <span style="background-color:#1D2B64; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1D2B64 = "#1D2B64";

	/**
	 * Constant color "#228B22" <span style="background-color:#228B22; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_228B22 = "#228B22";

	/**
	 * Constant color "#7AA1D2" <span style="background-color:#7AA1D2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_7AA1D2 = "#7AA1D2";

	/**
	 * Constant color "#403A3E" <span style="background-color:#403A3E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_403A3E = "#403A3E";

	/**
	 * Constant color "#12C2E9" <span style="background-color:#12C2E9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_12C2E9 = "#12C2E9";

	/**
	 * Constant color "#1A2980" <span style="background-color:#1A2980; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1A2980 = "#1A2980";

	/**
	 * Constant color "#F44336" <span style="background-color:#F44336; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F44336 = "#F44336";

	/**
	 * Constant color "#FFA500" <span style="background-color:#FFA500; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFA500 = "#FFA500";

	/**
	 * Constant color "#6E48AA" <span style="background-color:#6E48AA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6E48AA = "#6E48AA";

	/**
	 * Constant color "#D04ED6" <span style="background-color:#D04ED6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D04ED6 = "#D04ED6";

	/**
	 * Constant color "#004E92" <span style="background-color:#004E92; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_004E92 = "#004E92";

	/**
	 * Constant color "#155799" <span style="background-color:#155799; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_155799 = "#155799";

	/**
	 * Constant color "#E1EEC3" <span style="background-color:#E1EEC3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E1EEC3 = "#E1EEC3";

	/**
	 * Constant color "#799F0C" <span style="background-color:#799F0C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_799F0C = "#799F0C";

	/**
	 * Constant color "#7F00FF" <span style="background-color:#7F00FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_7F00FF = "#7F00FF";

	/**
	 * Constant color "#D70652" <span style="background-color:#D70652; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D70652 = "#D70652";

	/**
	 * Constant color "#181818" <span style="background-color:#181818; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_181818 = "#181818";

	/**
	 * Constant color "#004E8F" <span style="background-color:#004E8F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_004E8F = "#004E8F";

	/**
	 * Constant color "#6BE585" <span style="background-color:#6BE585; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6BE585 = "#6BE585";

	/**
	 * Constant color "#00FFF0" <span style="background-color:#00FFF0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00FFF0 = "#00FFF0";

	/**
	 * Constant color "#9796F0" <span style="background-color:#9796F0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_9796F0 = "#9796F0";

	/**
	 * Constant color "#403B4A" <span style="background-color:#403B4A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_403B4A = "#403B4A";

	/**
	 * Constant color "#9CECFB" <span style="background-color:#9CECFB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_9CECFB = "#9CECFB";

	/**
	 * Constant color "#24FE41" <span style="background-color:#24FE41; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_24FE41 = "#24FE41";

	/**
	 * Constant color "#BDFFF3" <span style="background-color:#BDFFF3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BDFFF3 = "#BDFFF3";

	/**
	 * Constant color "#FDFC47" <span style="background-color:#FDFC47; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FDFC47 = "#FDFC47";

	/**
	 * Constant color "#F7797D" <span style="background-color:#F7797D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F7797D = "#F7797D";

	/**
	 * Constant color "#283C86" <span style="background-color:#283C86; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_283C86 = "#283C86";

	/**
	 * Constant color "#FF4E50" <span style="background-color:#FF4E50; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF4E50 = "#FF4E50";

	/**
	 * Constant color "#5614B0" <span style="background-color:#5614B0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5614B0 = "#5614B0";

	/**
	 * Constant color "#C21500" <span style="background-color:#C21500; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C21500 = "#C21500";

	/**
	 * Constant color "#00A651" <span style="background-color:#00A651; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00A651 = "#00A651";

	/**
	 * Constant color "#F7B733" <span style="background-color:#F7B733; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F7B733 = "#F7B733";

	/**
	 * Constant color "#CBAD6D" <span style="background-color:#CBAD6D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CBAD6D = "#CBAD6D";

	/**
	 * Constant color "#B3FFAB" <span style="background-color:#B3FFAB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B3FFAB = "#B3FFAB";

	/**
	 * Constant color "#007991" <span style="background-color:#007991; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_007991 = "#007991";

	/**
	 * Constant color "#E53935" <span style="background-color:#E53935; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E53935 = "#E53935";

	/**
	 * Constant color "#ED8F03" <span style="background-color:#ED8F03; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_ED8F03 = "#ED8F03";

	/**
	 * Constant color "#2C7744" <span style="background-color:#2C7744; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2C7744 = "#2C7744";

	/**
	 * Constant color "#414D0B" <span style="background-color:#414D0B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_414D0B = "#414D0B";

	/**
	 * Constant color "#F12711" <span style="background-color:#F12711; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F12711 = "#F12711";

	/**
	 * Constant color "#4B0082" <span style="background-color:#4B0082; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4B0082 = "#4B0082";

	/**
	 * Constant color "#FD1D1D" <span style="background-color:#FD1D1D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FD1D1D = "#FD1D1D";

	/**
	 * Constant color "#4E4376" <span style="background-color:#4E4376; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4E4376 = "#4E4376";

	/**
	 * Constant color "#480048" <span style="background-color:#480048; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_480048 = "#480048";

	/**
	 * Constant color "#E9E4F0" <span style="background-color:#E9E4F0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E9E4F0 = "#E9E4F0";

	/**
	 * Constant color "#5691C8" <span style="background-color:#5691C8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5691C8 = "#5691C8";

	/**
	 * Constant color "#E8CBC0" <span style="background-color:#E8CBC0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E8CBC0 = "#E8CBC0";

	/**
	 * Constant color "#182848" <span style="background-color:#182848; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_182848 = "#182848";

	/**
	 * Constant color "#86FDE8" <span style="background-color:#86FDE8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_86FDE8 = "#86FDE8";

	/**
	 * Constant color "#BE93C5" <span style="background-color:#BE93C5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BE93C5 = "#BE93C5";

	/**
	 * Constant color "#F2709C" <span style="background-color:#F2709C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F2709C = "#F2709C";

	/**
	 * Constant color "#348AC7" <span style="background-color:#348AC7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_348AC7 = "#348AC7";

	/**
	 * Constant color "#B06AB3" <span style="background-color:#B06AB3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B06AB3 = "#B06AB3";

	/**
	 * Constant color "#904E95" <span style="background-color:#904E95; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_904E95 = "#904E95";

	/**
	 * Constant color "#B5AC49" <span style="background-color:#B5AC49; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B5AC49 = "#B5AC49";

	/**
	 * Constant color "#1E3C72" <span style="background-color:#1E3C72; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1E3C72 = "#1E3C72";

	/**
	 * Constant color "#B24592" <span style="background-color:#B24592; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B24592 = "#B24592";

	/**
	 * Constant color "#4568DC" <span style="background-color:#4568DC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4568DC = "#4568DC";

	/**
	 * Constant color "#BB377D" <span style="background-color:#BB377D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BB377D = "#BB377D";

	/**
	 * Constant color "#B6FBFF" <span style="background-color:#B6FBFF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B6FBFF = "#B6FBFF";

	/**
	 * Constant color "#D76D77" <span style="background-color:#D76D77; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D76D77 = "#D76D77";

	/**
	 * Constant color "#111111" <span style="background-color:#111111; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_111111 = "#111111";

	/**
	 * Constant color "#B9A0A0" <span style="background-color:#B9A0A0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B9A0A0 = "#B9A0A0";

	/**
	 * Constant color "#E1F5C4" <span style="background-color:#E1F5C4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E1F5C4 = "#E1F5C4";

	/**
	 * Constant color "#2EBF91" <span style="background-color:#2EBF91; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2EBF91 = "#2EBF91";

	/**
	 * Constant color "#F4C4F3" <span style="background-color:#F4C4F3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F4C4F3 = "#F4C4F3";

	/**
	 * Constant color "#1DA1F2" <span style="background-color:#1DA1F2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1DA1F2 = "#1DA1F2";

	/**
	 * Constant color "#FFEFBA" <span style="background-color:#FFEFBA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFEFBA = "#FFEFBA";

	/**
	 * Constant color "#F05053" <span style="background-color:#F05053; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F05053 = "#F05053";

	/**
	 * Constant color "#DC2424" <span style="background-color:#DC2424; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DC2424 = "#DC2424";

	/**
	 * Constant color "#29FFC6" <span style="background-color:#29FFC6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_29FFC6 = "#29FFC6";

	/**
	 * Constant color "#516395" <span style="background-color:#516395; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_516395 = "#516395";

	/**
	 * Constant color "#73C8A9" <span style="background-color:#73C8A9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_73C8A9 = "#73C8A9";

	/**
	 * Constant color "#DD3E54" <span style="background-color:#DD3E54; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DD3E54 = "#DD3E54";

	/**
	 * Constant color "#190A05" <span style="background-color:#190A05; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_190A05 = "#190A05";

	/**
	 * Constant color "#ED4264" <span style="background-color:#ED4264; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_ED4264 = "#ED4264";

	/**
	 * Constant color "#D3CCE3" <span style="background-color:#D3CCE3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D3CCE3 = "#D3CCE3";

	/**
	 * Constant color "#061161" <span style="background-color:#061161; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_061161 = "#061161";

	/**
	 * Constant color "#A770EF" <span style="background-color:#A770EF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A770EF = "#A770EF";

	/**
	 * Constant color "#00D2FF" <span style="background-color:#00D2FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00D2FF = "#00D2FF";

	/**
	 * Constant color "#7F7FD5" <span style="background-color:#7F7FD5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_7F7FD5 = "#7F7FD5";

	/**
	 * Constant color "#960B33" <span style="background-color:#960B33; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_960B33 = "#960B33";

	/**
	 * Constant color "#B91D73" <span style="background-color:#B91D73; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B91D73 = "#B91D73";

	/**
	 * Constant color "#29323C" <span style="background-color:#29323C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_29323C = "#29323C";

	/**
	 * Constant color "#4776E6" <span style="background-color:#4776E6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4776E6 = "#4776E6";

	/**
	 * Constant color "#0F0C29" <span style="background-color:#0F0C29; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0F0C29 = "#0F0C29";

	/**
	 * Constant color "#EF629F" <span style="background-color:#EF629F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EF629F = "#EF629F";

	/**
	 * Constant color "#3B8D99" <span style="background-color:#3B8D99; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3B8D99 = "#3B8D99";

	/**
	 * Constant color "#F3F9A7" <span style="background-color:#F3F9A7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F3F9A7 = "#F3F9A7";

	/**
	 * Constant color "#659999" <span style="background-color:#659999; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_659999 = "#659999";

	/**
	 * Constant color "#3494E6" <span style="background-color:#3494E6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3494E6 = "#3494E6";

	/**
	 * Constant color "#FF5858" <span style="background-color:#FF5858; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF5858 = "#FF5858";

	/**
	 * Constant color "#1FDDFF" <span style="background-color:#1FDDFF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1FDDFF = "#1FDDFF";

	/**
	 * Constant color "#23074D" <span style="background-color:#23074D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_23074D = "#23074D";

	/**
	 * Constant color "#F29492" <span style="background-color:#F29492; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F29492 = "#F29492";

	/**
	 * Constant color "#F4791F" <span style="background-color:#F4791F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F4791F = "#F4791F";

	/**
	 * Constant color "#AA4B6B" <span style="background-color:#AA4B6B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_AA4B6B = "#AA4B6B";

	/**
	 * Constant color "#DCE35B" <span style="background-color:#DCE35B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DCE35B = "#DCE35B";

	/**
	 * Constant color "#DA22FF" <span style="background-color:#DA22FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DA22FF = "#DA22FF";

	/**
	 * Constant color "#20E3B2" <span style="background-color:#20E3B2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_20E3B2 = "#20E3B2";

	/**
	 * Constant color "#2980B9" <span style="background-color:#2980B9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2980B9 = "#2980B9";

	/**
	 * Constant color "#E2E2E2" <span style="background-color:#E2E2E2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E2E2E2 = "#E2E2E2";

	/**
	 * Constant color "#F85032" <span style="background-color:#F85032; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F85032 = "#F85032";

	/**
	 * Constant color "#159957" <span style="background-color:#159957; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_159957 = "#159957";

	/**
	 * Constant color "#D3CBB8" <span style="background-color:#D3CBB8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D3CBB8 = "#D3CBB8";

	/**
	 * Constant color "#F857A6" <span style="background-color:#F857A6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F857A6 = "#F857A6";

	/**
	 * Constant color "#66FF00" <span style="background-color:#66FF00; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_66FF00 = "#66FF00";

	/**
	 * Constant color "#948E99" <span style="background-color:#948E99; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_948E99 = "#948E99";

	/**
	 * Constant color "#191654" <span style="background-color:#191654; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_191654 = "#191654";

	/**
	 * Constant color "#A8C0FF" <span style="background-color:#A8C0FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A8C0FF = "#A8C0FF";

	/**
	 * Constant color "#C94B4B" <span style="background-color:#C94B4B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C94B4B = "#C94B4B";

	/**
	 * Constant color "#6DD5FA" <span style="background-color:#6DD5FA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6DD5FA = "#6DD5FA";

	/**
	 * Constant color "#727A17" <span style="background-color:#727A17; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_727A17 = "#727A17";

	/**
	 * Constant color "#67B26F" <span style="background-color:#67B26F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_67B26F = "#67B26F";

	/**
	 * Constant color "#516B8B" <span style="background-color:#516B8B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_516B8B = "#516B8B";

	/**
	 * Constant color "#FFC3A0" <span style="background-color:#FFC3A0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFC3A0 = "#FFC3A0";

	/**
	 * Constant color "#EC38BC" <span style="background-color:#EC38BC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EC38BC = "#EC38BC";

	/**
	 * Constant color "#A6FFCB" <span style="background-color:#A6FFCB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A6FFCB = "#A6FFCB";

	/**
	 * Constant color "#F7971E" <span style="background-color:#F7971E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F7971E = "#F7971E";

	/**
	 * Constant color "#F5AF19" <span style="background-color:#F5AF19; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F5AF19 = "#F5AF19";

	/**
	 * Constant color "#FC67FA" <span style="background-color:#FC67FA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FC67FA = "#FC67FA";

	/**
	 * Constant color "#36D1DC" <span style="background-color:#36D1DC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_36D1DC = "#36D1DC";

	/**
	 * Constant color "#00C996" <span style="background-color:#00C996; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00C996 = "#00C996";

	/**
	 * Constant color "#ADD100" <span style="background-color:#ADD100; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_ADD100 = "#ADD100";

	/**
	 * Constant color "#FCB045" <span style="background-color:#FCB045; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FCB045 = "#FCB045";

	/**
	 * Constant color "#00416A" <span style="background-color:#00416A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00416A = "#00416A";

	/**
	 * Constant color "#1CB5E0" <span style="background-color:#1CB5E0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1CB5E0 = "#1CB5E0";

	/**
	 * Constant color "#C84E89" <span style="background-color:#C84E89; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C84E89 = "#C84E89";

	/**
	 * Constant color "#8F94FB" <span style="background-color:#8F94FB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_8F94FB = "#8F94FB";

	/**
	 * Constant color "#F9D423" <span style="background-color:#F9D423; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F9D423 = "#F9D423";

	/**
	 * Constant color "#134E5E" <span style="background-color:#134E5E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_134E5E = "#134E5E";

	/**
	 * Constant color "#673AB7" <span style="background-color:#673AB7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_673AB7 = "#673AB7";

	/**
	 * Constant color "#EEF2F3" <span style="background-color:#EEF2F3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EEF2F3 = "#EEF2F3";

	/**
	 * Constant color "#DECBA4" <span style="background-color:#DECBA4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DECBA4 = "#DECBA4";

	/**
	 * Constant color "#81FF8A" <span style="background-color:#81FF8A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_81FF8A = "#81FF8A";

	/**
	 * Constant color "#6DD5ED" <span style="background-color:#6DD5ED; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6DD5ED = "#6DD5ED";

	/**
	 * Constant color "#78FFD6" <span style="background-color:#78FFD6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_78FFD6 = "#78FFD6";

	/**
	 * Constant color "#8A2BE2" <span style="background-color:#8A2BE2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_8A2BE2 = "#8A2BE2";

	/**
	 * Constant color "#D6AE7B" <span style="background-color:#D6AE7B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D6AE7B = "#D6AE7B";

	/**
	 * Constant color "#FBD786" <span style="background-color:#FBD786; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FBD786 = "#FBD786";

	/**
	 * Constant color "#3F4C6B" <span style="background-color:#3F4C6B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3F4C6B = "#3F4C6B";

	/**
	 * Constant color "#FF8C00" <span style="background-color:#FF8C00; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF8C00 = "#FF8C00";

	/**
	 * Constant color "#A8CABA" <span style="background-color:#A8CABA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A8CABA = "#A8CABA";

	/**
	 * Constant color "#FFE83F" <span style="background-color:#FFE83F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFE83F = "#FFE83F";

	/**
	 * Constant color "#005C97" <span style="background-color:#005C97; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_005C97 = "#005C97";

	/**
	 * Constant color "#36B1C7" <span style="background-color:#36B1C7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_36B1C7 = "#36B1C7";

	/**
	 * Constant color "#59CDE9" <span style="background-color:#59CDE9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_59CDE9 = "#59CDE9";

	/**
	 * Constant color "#ACBB78" <span style="background-color:#ACBB78; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_ACBB78 = "#ACBB78";

	/**
	 * Constant color "#00BF8F" <span style="background-color:#00BF8F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00BF8F = "#00BF8F";

	/**
	 * Constant color "#41295A" <span style="background-color:#41295A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_41295A = "#41295A";

	/**
	 * Constant color "#49A09D" <span style="background-color:#49A09D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_49A09D = "#49A09D";

	/**
	 * Constant color "#8360C3" <span style="background-color:#8360C3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_8360C3 = "#8360C3";

	/**
	 * Constant color "#42275A" <span style="background-color:#42275A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_42275A = "#42275A";

	/**
	 * Constant color "#89253E" <span style="background-color:#89253E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_89253E = "#89253E";

	/**
	 * Constant color "#008793" <span style="background-color:#008793; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_008793 = "#008793";

	/**
	 * Constant color "#D6A4A4" <span style="background-color:#D6A4A4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D6A4A4 = "#D6A4A4";

	/**
	 * Constant color "#304352" <span style="background-color:#304352; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_304352 = "#304352";

	/**
	 * Constant color "#8E2DE2" <span style="background-color:#8E2DE2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_8E2DE2 = "#8E2DE2";

	/**
	 * Constant color "#FF7E5F" <span style="background-color:#FF7E5F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF7E5F = "#FF7E5F";

	/**
	 * Constant color "#CBCAA5" <span style="background-color:#CBCAA5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CBCAA5 = "#CBCAA5";

	/**
	 * Constant color "#FC354C" <span style="background-color:#FC354C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FC354C = "#FC354C";

	/**
	 * Constant color "#00BF72" <span style="background-color:#00BF72; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00BF72 = "#00BF72";

	/**
	 * Constant color "#DB36A4" <span style="background-color:#DB36A4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DB36A4 = "#DB36A4";

	/**
	 * Constant color "#20BDFF" <span style="background-color:#20BDFF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_20BDFF = "#20BDFF";

	/**
	 * Constant color "#A1FFCE" <span style="background-color:#A1FFCE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A1FFCE = "#A1FFCE";

	/**
	 * Constant color "#6B6B83" <span style="background-color:#6B6B83; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6B6B83 = "#6B6B83";

	/**
	 * Constant color "#6A3093" <span style="background-color:#6A3093; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6A3093 = "#6A3093";

	/**
	 * Constant color "#F3904F" <span style="background-color:#F3904F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F3904F = "#F3904F";

	/**
	 * Constant color "#3F2B96" <span style="background-color:#3F2B96; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3F2B96 = "#3F2B96";

	/**
	 * Constant color "#FBED96" <span style="background-color:#FBED96; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FBED96 = "#FBED96";

	/**
	 * Constant color "#667DB6" <span style="background-color:#667DB6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_667DB6 = "#667DB6";

	/**
	 * Constant color "#085078" <span style="background-color:#085078; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_085078 = "#085078";

	/**
	 * Constant color "#FFFBD5" <span style="background-color:#FFFBD5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFFBD5 = "#FFFBD5";

	/**
	 * Constant color "#4B1248" <span style="background-color:#4B1248; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4B1248 = "#4B1248";

	/**
	 * Constant color "#EF3B36" <span style="background-color:#EF3B36; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EF3B36 = "#EF3B36";

	/**
	 * Constant color "#A5CC82" <span style="background-color:#A5CC82; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A5CC82 = "#A5CC82";

	/**
	 * Constant color "#BDC3C7" <span style="background-color:#BDC3C7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BDC3C7 = "#BDC3C7";

	/**
	 * Constant color "#FF6E7F" <span style="background-color:#FF6E7F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF6E7F = "#FF6E7F";

	/**
	 * Constant color "#DE8A41" <span style="background-color:#DE8A41; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DE8A41 = "#DE8A41";

	/**
	 * Constant color "#E96443" <span style="background-color:#E96443; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E96443 = "#E96443";

	/**
	 * Constant color "#9FA0A8" <span style="background-color:#9FA0A8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_9FA0A8 = "#9FA0A8";

	/**
	 * Constant color "#12D8FA" <span style="background-color:#12D8FA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_12D8FA = "#12D8FA";

	/**
	 * Constant color "#6FB1FC" <span style="background-color:#6FB1FC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6FB1FC = "#6FB1FC";

	/**
	 * Constant color "#FAACA8" <span style="background-color:#FAACA8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FAACA8 = "#FAACA8";

	/**
	 * Constant color "#3A6073" <span style="background-color:#3A6073; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3A6073 = "#3A6073";

	/**
	 * Constant color "#4B134F" <span style="background-color:#4B134F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4B134F = "#4B134F";

	/**
	 * Constant color "#FF416C" <span style="background-color:#FF416C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF416C = "#FF416C";

	/**
	 * Constant color "#283E51" <span style="background-color:#283E51; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_283E51 = "#283E51";

	/**
	 * Constant color "#4AC29A" <span style="background-color:#4AC29A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4AC29A = "#4AC29A";

	/**
	 * Constant color "#FF6A00" <span style="background-color:#FF6A00; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF6A00 = "#FF6A00";

	/**
	 * Constant color "#70E2FF" <span style="background-color:#70E2FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_70E2FF = "#70E2FF";

	/**
	 * Constant color "#F0F2F0" <span style="background-color:#F0F2F0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F0F2F0 = "#F0F2F0";

	/**
	 * Constant color "#7BC6CC" <span style="background-color:#7BC6CC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_7BC6CC = "#7BC6CC";

	/**
	 * Constant color "#CC5333" <span style="background-color:#CC5333; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CC5333 = "#CC5333";

	/**
	 * Constant color "#0B486B" <span style="background-color:#0B486B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0B486B = "#0B486B";

	/**
	 * Constant color "#0ED2F7" <span style="background-color:#0ED2F7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0ED2F7 = "#0ED2F7";

	/**
	 * Constant color "#0000CD" <span style="background-color:#0000CD; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0000CD = "#0000CD";

	/**
	 * Constant color "#B0DAB9" <span style="background-color:#B0DAB9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B0DAB9 = "#B0DAB9";

	/**
	 * Constant color "#EAEAEA" <span style="background-color:#EAEAEA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EAEAEA = "#EAEAEA";

	/**
	 * Constant color "#FC466B" <span style="background-color:#FC466B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FC466B = "#FC466B";

	/**
	 * Constant color "#9400D3" <span style="background-color:#9400D3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_9400D3 = "#9400D3";

	/**
	 * Constant color "#EE9CA7" <span style="background-color:#EE9CA7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EE9CA7 = "#EE9CA7";

	/**
	 * Constant color "#E684AE" <span style="background-color:#E684AE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E684AE = "#E684AE";

	/**
	 * Constant color "#8BDEDA" <span style="background-color:#8BDEDA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_8BDEDA = "#8BDEDA";

	/**
	 * Constant color "#FF9966" <span style="background-color:#FF9966; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF9966 = "#FF9966";

	/**
	 * Constant color "#F11712" <span style="background-color:#F11712; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F11712 = "#F11712";

	/**
	 * Constant color "#C6426E" <span style="background-color:#C6426E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C6426E = "#C6426E";

	/**
	 * Constant color "#EC2F4B" <span style="background-color:#EC2F4B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EC2F4B = "#EC2F4B";

	/**
	 * Constant color "#3A6186" <span style="background-color:#3A6186; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3A6186 = "#3A6186";

	/**
	 * Constant color "#6441A5" <span style="background-color:#6441A5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6441A5 = "#6441A5";

	/**
	 * Constant color "#3300FC" <span style="background-color:#3300FC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3300FC = "#3300FC";

	/**
	 * Constant color "#C471ED" <span style="background-color:#C471ED; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C471ED = "#C471ED";

	/**
	 * Constant color "#A83279" <span style="background-color:#A83279; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A83279 = "#A83279";

	/**
	 * Constant color "#7474BF" <span style="background-color:#7474BF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_7474BF = "#7474BF";

	/**
	 * Constant color "#40E0D0" <span style="background-color:#40E0D0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_40E0D0 = "#40E0D0";

	/**
	 * Constant color "#C0392B" <span style="background-color:#C0392B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C0392B = "#C0392B";

	/**
	 * Constant color "#70E1F5" <span style="background-color:#70E1F5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_70E1F5 = "#70E1F5";

	/**
	 * Constant color "#F79D00" <span style="background-color:#F79D00; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F79D00 = "#F79D00";

	/**
	 * Constant color "#FF512F" <span style="background-color:#FF512F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF512F = "#FF512F";

	/**
	 * Constant color "#F7F0AC" <span style="background-color:#F7F0AC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F7F0AC = "#F7F0AC";

	/**
	 * Constant color "#FFFCDC" <span style="background-color:#FFFCDC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFFCDC = "#FFFCDC";

	/**
	 * Constant color "#3D72B4" <span style="background-color:#3D72B4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3D72B4 = "#3D72B4";

	/**
	 * Constant color "#1F1C18" <span style="background-color:#1F1C18; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1F1C18 = "#1F1C18";

	/**
	 * Constant color "#FDEFF9" <span style="background-color:#FDEFF9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FDEFF9 = "#FDEFF9";

	/**
	 * Constant color "#EEA849" <span style="background-color:#EEA849; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EEA849 = "#EEA849";

	/**
	 * Constant color "#FFB88C" <span style="background-color:#FFB88C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFB88C = "#FFB88C";

	/**
	 * Constant color "#2774AE" <span style="background-color:#2774AE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2774AE = "#2774AE";

	/**
	 * Constant color "#50C9C3" <span style="background-color:#50C9C3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_50C9C3 = "#50C9C3";

	/**
	 * Constant color "#215F00" <span style="background-color:#215F00; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_215F00 = "#215F00";

	/**
	 * Constant color "#CB2D3E" <span style="background-color:#CB2D3E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CB2D3E = "#CB2D3E";

	/**
	 * Constant color "#1F1C2C" <span style="background-color:#1F1C2C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1F1C2C = "#1F1C2C";

	/**
	 * Constant color "#FFC500" <span style="background-color:#FFC500; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFC500 = "#FFC500";

	/**
	 * Constant color "#FFAF7B" <span style="background-color:#FFAF7B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFAF7B = "#FFAF7B";

	/**
	 * Constant color "#DC281E" <span style="background-color:#DC281E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DC281E = "#DC281E";

	/**
	 * Constant color "#A8E063" <span style="background-color:#A8E063; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A8E063 = "#A8E063";

	/**
	 * Constant color "#FFFDE4" <span style="background-color:#FFFDE4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFFDE4 = "#FFFDE4";

	/**
	 * Constant color "#29EAC4" <span style="background-color:#29EAC4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_29EAC4 = "#29EAC4";

	/**
	 * Constant color "#F4D03F" <span style="background-color:#F4D03F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F4D03F = "#F4D03F";

	/**
	 * Constant color "#F80759" <span style="background-color:#F80759; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F80759 = "#F80759";

	/**
	 * Constant color "#93EDC7" <span style="background-color:#93EDC7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_93EDC7 = "#93EDC7";

	/**
	 * Constant color "#4286F4" <span style="background-color:#4286F4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4286F4 = "#4286F4";

	/**
	 * Constant color "#0F9B0F" <span style="background-color:#0F9B0F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0F9B0F = "#0F9B0F";

	/**
	 * Constant color "#45B649" <span style="background-color:#45B649; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_45B649 = "#45B649";

	/**
	 * Constant color "#200122" <span style="background-color:#200122; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_200122 = "#200122";

	/**
	 * Constant color "#998EE0" <span style="background-color:#998EE0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_998EE0 = "#998EE0";

	/**
	 * Constant color "#F7941E" <span style="background-color:#F7941E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F7941E = "#F7941E";

	/**
	 * Constant color "#ECE9E6" <span style="background-color:#ECE9E6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_ECE9E6 = "#ECE9E6";

	/**
	 * Constant color "#FFB75E" <span style="background-color:#FFB75E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFB75E = "#FFB75E";

	/**
	 * Constant color "#F953C6" <span style="background-color:#F953C6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F953C6 = "#F953C6";

	/**
	 * Constant color "#554023" <span style="background-color:#554023; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_554023 = "#554023";

	/**
	 * Constant color "#536976" <span style="background-color:#536976; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_536976 = "#536976";

	/**
	 * Constant color "#614385" <span style="background-color:#614385; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_614385 = "#614385";

	/**
	 * Constant color "#E52D27" <span style="background-color:#E52D27; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E52D27 = "#E52D27";

	/**
	 * Constant color "#BE5869" <span style="background-color:#BE5869; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BE5869 = "#BE5869";

	/**
	 * Constant color "#2196F3" <span style="background-color:#2196F3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2196F3 = "#2196F3";

	/**
	 * Constant color "#C06C84" <span style="background-color:#C06C84; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C06C84 = "#C06C84";

	/**
	 * Constant color "#360033" <span style="background-color:#360033; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_360033 = "#360033";

	/**
	 * Constant color "#C5796D" <span style="background-color:#C5796D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C5796D = "#C5796D";

	/**
	 * Constant color "#004FF9" <span style="background-color:#004FF9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_004FF9 = "#004FF9";

	/**
	 * Constant color "#F64F59" <span style="background-color:#F64F59; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F64F59 = "#F64F59";

	/**
	 * Constant color "#F09819" <span style="background-color:#F09819; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F09819 = "#F09819";

	/**
	 * Constant color "#CD93FF" <span style="background-color:#CD93FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CD93FF = "#CD93FF";

	/**
	 * Constant color "#64965E" <span style="background-color:#64965E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_64965E = "#64965E";

	/**
	 * Constant color "#A2AB58" <span style="background-color:#A2AB58; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A2AB58 = "#A2AB58";

	/**
	 * Constant color "#1C92D2" <span style="background-color:#1C92D2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1C92D2 = "#1C92D2";

	/**
	 * Constant color "#71B280" <span style="background-color:#71B280; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_71B280 = "#71B280";

	/**
	 * Constant color "#F3A183" <span style="background-color:#F3A183; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F3A183 = "#F3A183";

	/**
	 * Constant color "#F7FF00" <span style="background-color:#F7FF00; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F7FF00 = "#F7FF00";

	/**
	 * Constant color "#4B6CB7" <span style="background-color:#4B6CB7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4B6CB7 = "#4B6CB7";

	/**
	 * Constant color "#EBE717" <span style="background-color:#EBE717; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EBE717 = "#EBE717";

	/**
	 * Constant color "#C2E59C" <span style="background-color:#C2E59C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C2E59C = "#C2E59C";

	/**
	 * Constant color "#BD3F32" <span style="background-color:#BD3F32; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BD3F32 = "#BD3F32";

	/**
	 * Constant color "#A80077" <span style="background-color:#A80077; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A80077 = "#A80077";

	/**
	 * Constant color "#FFFFFF" <span style="background-color:#FFFFFF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFFFFF = "#FFFFFF";

	/**
	 * Constant color "#4284DB" <span style="background-color:#4284DB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4284DB = "#4284DB";

	/**
	 * Constant color "#FBC7D4" <span style="background-color:#FBC7D4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FBC7D4 = "#FBC7D4";

	/**
	 * Constant color "#1E90FF" <span style="background-color:#1E90FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1E90FF = "#1E90FF";

	/**
	 * Constant color "#2E1437" <span style="background-color:#2E1437; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2E1437 = "#2E1437";

	/**
	 * Constant color "#363795" <span style="background-color:#363795; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_363795 = "#363795";

	/**
	 * Constant color "#CC2B5E" <span style="background-color:#CC2B5E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CC2B5E = "#CC2B5E";

	/**
	 * Constant color "#373B44" <span style="background-color:#373B44; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_373B44 = "#373B44";

	/**
	 * Constant color "#83A4D4" <span style="background-color:#83A4D4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_83A4D4 = "#83A4D4";

	/**
	 * Constant color "#3498DB" <span style="background-color:#3498DB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3498DB = "#3498DB";

	/**
	 * Constant color "#9733EE" <span style="background-color:#9733EE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_9733EE = "#9733EE";

	/**
	 * Constant color "#03001E" <span style="background-color:#03001E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_03001E = "#03001E";

	/**
	 * Constant color "#636363" <span style="background-color:#636363; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_636363 = "#636363";

	/**
	 * Constant color "#1CEFFF" <span style="background-color:#1CEFFF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1CEFFF = "#1CEFFF";

	/**
	 * Constant color "#C33764" <span style="background-color:#C33764; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C33764 = "#C33764";

	/**
	 * Constant color "#ED213A" <span style="background-color:#ED213A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_ED213A = "#ED213A";

	/**
	 * Constant color "#E94057" <span style="background-color:#E94057; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E94057 = "#E94057";

	/**
	 * Constant color "#FF4B2B" <span style="background-color:#FF4B2B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF4B2B = "#FF4B2B";

	/**
	 * Constant color "#A43931" <span style="background-color:#A43931; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A43931 = "#A43931";

	/**
	 * Constant color "#076585" <span style="background-color:#076585; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_076585 = "#076585";

	/**
	 * Constant color "#BA8B02" <span style="background-color:#BA8B02; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BA8B02 = "#BA8B02";

	/**
	 * Constant color "#2948FF" <span style="background-color:#2948FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2948FF = "#2948FF";

	/**
	 * Constant color "#DAE2F8" <span style="background-color:#DAE2F8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DAE2F8 = "#DAE2F8";

	/**
	 * Constant color "#FFC0CB" <span style="background-color:#FFC0CB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFC0CB = "#FFC0CB";

	/**
	 * Constant color "#86A8E7" <span style="background-color:#86A8E7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_86A8E7 = "#86A8E7";

	/**
	 * Constant color "#E74C3C" <span style="background-color:#E74C3C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E74C3C = "#E74C3C";

	/**
	 * Constant color "#22C1C3" <span style="background-color:#22C1C3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_22C1C3 = "#22C1C3";

	/**
	 * Constant color "#FF5E62" <span style="background-color:#FF5E62; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF5E62 = "#FF5E62";

	/**
	 * Constant color "#F27121" <span style="background-color:#F27121; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F27121 = "#F27121";

	/**
	 * Constant color "#2193B0" <span style="background-color:#2193B0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2193B0 = "#2193B0";

	/**
	 * Constant color "#20002C" <span style="background-color:#20002C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_20002C = "#20002C";

	/**
	 * Constant color "#CB356B" <span style="background-color:#CB356B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CB356B = "#CB356B";

	/**
	 * Constant color "#76B852" <span style="background-color:#76B852; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_76B852 = "#76B852";

	/**
	 * Constant color "#16A085" <span style="background-color:#16A085; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_16A085 = "#16A085";

	/**
	 * Constant color "#C9D6FF" <span style="background-color:#C9D6FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C9D6FF = "#C9D6FF";

	/**
	 * Constant color "#FFC837" <span style="background-color:#FFC837; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFC837 = "#FFC837";

	/**
	 * Constant color "#5CB644" <span style="background-color:#5CB644; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5CB644 = "#5CB644";

	/**
	 * Constant color "#ACB6E5" <span style="background-color:#ACB6E5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_ACB6E5 = "#ACB6E5";

	/**
	 * Constant color "#649173" <span style="background-color:#649173; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_649173 = "#649173";

	/**
	 * Constant color "#E5E5BE" <span style="background-color:#E5E5BE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E5E5BE = "#E5E5BE";

	/**
	 * Constant color "#F2FCFE" <span style="background-color:#F2FCFE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F2FCFE = "#F2FCFE";

	/**
	 * Constant color "#99F2C8" <span style="background-color:#99F2C8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_99F2C8 = "#99F2C8";

	/**
	 * Constant color "#8E54E9" <span style="background-color:#8E54E9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_8E54E9 = "#8E54E9";

	/**
	 * Constant color "#2F80ED" <span style="background-color:#2F80ED; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2F80ED = "#2F80ED";

	/**
	 * Constant color "#E29587" <span style="background-color:#E29587; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E29587 = "#E29587";

	/**
	 * Constant color "#3C1053" <span style="background-color:#3C1053; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3C1053 = "#3C1053";

	/**
	 * Constant color "#AA076B" <span style="background-color:#AA076B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_AA076B = "#AA076B";

	/**
	 * Constant color "#59C173" <span style="background-color:#59C173; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_59C173 = "#59C173";

	/**
	 * Constant color "#757519" <span style="background-color:#757519; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_757519 = "#757519";

	/**
	 * Constant color "#EF473A" <span style="background-color:#EF473A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EF473A = "#EF473A";

	/**
	 * Constant color "#F83600" <span style="background-color:#F83600; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F83600 = "#F83600";

	/**
	 * Constant color "#6F0000" <span style="background-color:#6F0000; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6F0000 = "#6F0000";

	/**
	 * Constant color "#A8CECF" <span style="background-color:#A8CECF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A8CECF = "#A8CECF";

	/**
	 * Constant color "#DBE6F6" <span style="background-color:#DBE6F6; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DBE6F6 = "#DBE6F6";

	/**
	 * Constant color "#7B920A" <span style="background-color:#7B920A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_7B920A = "#7B920A";

	/**
	 * Constant color "#F2F2F2" <span style="background-color:#F2F2F2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F2F2F2 = "#F2F2F2";

	/**
	 * Constant color "#6A82FB" <span style="background-color:#6A82FB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6A82FB = "#6A82FB";

	/**
	 * Constant color "#FFC371" <span style="background-color:#FFC371; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFC371 = "#FFC371";

	/**
	 * Constant color "#FC4A1A" <span style="background-color:#FC4A1A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FC4A1A = "#FC4A1A";

	/**
	 * Constant color "#FFAFBD" <span style="background-color:#FFAFBD; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFAFBD = "#FFAFBD";

	/**
	 * Constant color "#FDCF58" <span style="background-color:#FDCF58; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FDCF58 = "#FDCF58";

	/**
	 * Constant color "#F1F2B5" <span style="background-color:#F1F2B5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F1F2B5 = "#F1F2B5";

	/**
	 * Constant color "#E100FF" <span style="background-color:#E100FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E100FF = "#E100FF";

	/**
	 * Constant color "#928DAB" <span style="background-color:#928DAB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_928DAB = "#928DAB";

	/**
	 * Constant color "#5D4157" <span style="background-color:#5D4157; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5D4157 = "#5D4157";

	/**
	 * Constant color "#000428" <span style="background-color:#000428; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_000428 = "#000428";

	/**
	 * Constant color "#5A3F37" <span style="background-color:#5A3F37; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5A3F37 = "#5A3F37";

	/**
	 * Constant color "#C04848" <span style="background-color:#C04848; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C04848 = "#C04848";

	/**
	 * Constant color "#4E54C8" <span style="background-color:#4E54C8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4E54C8 = "#4E54C8";

	/**
	 * Constant color "#CC95C0" <span style="background-color:#CC95C0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CC95C0 = "#CC95C0";

	/**
	 * Constant color "#DE6262" <span style="background-color:#DE6262; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DE6262 = "#DE6262";

	/**
	 * Constant color "#1E130C" <span style="background-color:#1E130C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1E130C = "#1E130C";

	/**
	 * Constant color "#001510" <span style="background-color:#001510; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_001510 = "#001510";

	/**
	 * Constant color "#2657EB" <span style="background-color:#2657EB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2657EB = "#2657EB";

	/**
	 * Constant color "#92FE9D" <span style="background-color:#92FE9D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_92FE9D = "#92FE9D";

	/**
	 * Constant color "#FF9472" <span style="background-color:#FF9472; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF9472 = "#FF9472";

	/**
	 * Constant color "#56AB2F" <span style="background-color:#56AB2F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_56AB2F = "#56AB2F";

	/**
	 * Constant color "#9D50BB" <span style="background-color:#9D50BB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_9D50BB = "#9D50BB";

	/**
	 * Constant color "#3C3B3F" <span style="background-color:#3C3B3F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3C3B3F = "#3C3B3F";

	/**
	 * Constant color "#525252" <span style="background-color:#525252; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_525252 = "#525252";

	/**
	 * Constant color "#C02425" <span style="background-color:#C02425; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C02425 = "#C02425";

	/**
	 * Constant color "#FCEABB" <span style="background-color:#FCEABB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FCEABB = "#FCEABB";

	/**
	 * Constant color "#FF8008" <span style="background-color:#FF8008; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF8008 = "#FF8008";

	/**
	 * Constant color "#D38312" <span style="background-color:#D38312; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D38312 = "#D38312";

	/**
	 * Constant color "#D7DDE8" <span style="background-color:#D7DDE8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D7DDE8 = "#D7DDE8";

	/**
	 * Constant color "#007FC3" <span style="background-color:#007FC3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_007FC3 = "#007FC3";

	/**
	 * Constant color "#FFA17F" <span style="background-color:#FFA17F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFA17F = "#FFA17F";

	/**
	 * Constant color "#A73737" <span style="background-color:#A73737; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A73737 = "#A73737";

	/**
	 * Constant color "#870000" <span style="background-color:#870000; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_870000 = "#870000";

	/**
	 * Constant color "#72C6EF" <span style="background-color:#72C6EF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_72C6EF = "#72C6EF";

	/**
	 * Constant color "#DBD4B4" <span style="background-color:#DBD4B4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DBD4B4 = "#DBD4B4";

	/**
	 * Constant color "#6D6027" <span style="background-color:#6D6027; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6D6027 = "#6D6027";

	/**
	 * Constant color "#1565C0" <span style="background-color:#1565C0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1565C0 = "#1565C0";

	/**
	 * Constant color "#2D9EE0" <span style="background-color:#2D9EE0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2D9EE0 = "#2D9EE0";

	/**
	 * Constant color "#780206" <span style="background-color:#780206; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_780206 = "#780206";

	/**
	 * Constant color "#2A0845" <span style="background-color:#2A0845; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2A0845 = "#2A0845";

	/**
	 * Constant color "#FBD3E9" <span style="background-color:#FBD3E9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FBD3E9 = "#FBD3E9";

	/**
	 * Constant color "#CCCCB2" <span style="background-color:#CCCCB2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CCCCB2 = "#CCCCB2";

	/**
	 * Constant color "#DD5E89" <span style="background-color:#DD5E89; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DD5E89 = "#DD5E89";

	/**
	 * Constant color "#EAAFC8" <span style="background-color:#EAAFC8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EAAFC8 = "#EAAFC8";

	/**
	 * Constant color "#023C0D" <span style="background-color:#023C0D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_023C0D = "#023C0D";

	/**
	 * Constant color "#2A5298" <span style="background-color:#2A5298; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2A5298 = "#2A5298";

	/**
	 * Constant color "#FFD452" <span style="background-color:#FFD452; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFD452 = "#FFD452";

	/**
	 * Constant color "#A7BFE8" <span style="background-color:#A7BFE8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A7BFE8 = "#A7BFE8";

	/**
	 * Constant color "#00C9FF" <span style="background-color:#00C9FF; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00C9FF = "#00C9FF";

	/**
	 * Constant color "#BA5370" <span style="background-color:#BA5370; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_BA5370 = "#BA5370";

	/**
	 * Constant color "#F7BB97" <span style="background-color:#F7BB97; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F7BB97 = "#F7BB97";

	/**
	 * Constant color "#B31217" <span style="background-color:#B31217; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B31217 = "#B31217";

	/**
	 * Constant color "#6190E8" <span style="background-color:#6190E8; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6190E8 = "#6190E8";

	/**
	 * Constant color "#5D26C1" <span style="background-color:#5D26C1; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5D26C1 = "#5D26C1";

	/**
	 * Constant color "#605C3C" <span style="background-color:#605C3C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_605C3C = "#605C3C";

	/**
	 * Constant color "#FEB47B" <span style="background-color:#FEB47B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FEB47B = "#FEB47B";

	/**
	 * Constant color "#E65C00" <span style="background-color:#E65C00; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E65C00 = "#E65C00";

	/**
	 * Constant color "#CBB4D4" <span style="background-color:#CBB4D4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CBB4D4 = "#CBB4D4";

	/**
	 * Constant color "#02AAB0" <span style="background-color:#02AAB0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_02AAB0 = "#02AAB0";

	/**
	 * Constant color "#3CD3AD" <span style="background-color:#3CD3AD; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3CD3AD = "#3CD3AD";

	/**
	 * Constant color "#FFD200" <span style="background-color:#FFD200; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFD200 = "#FFD200";

	/**
	 * Constant color "#EDE574" <span style="background-color:#EDE574; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EDE574 = "#EDE574";

	/**
	 * Constant color "#5C7852" <span style="background-color:#5C7852; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5C7852 = "#5C7852";

	/**
	 * Constant color "#FFFF1C" <span style="background-color:#FFFF1C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFFF1C = "#FFFF1C";

	/**
	 * Constant color "#A8FF78" <span style="background-color:#A8FF78; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_A8FF78 = "#A8FF78";

	/**
	 * Constant color "#021B79" <span style="background-color:#021B79; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_021B79 = "#021B79";

	/**
	 * Constant color "#2B32B2" <span style="background-color:#2B32B2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_2B32B2 = "#2B32B2";

	/**
	 * Constant color "#9A8478" <span style="background-color:#9A8478; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_9A8478 = "#9A8478";

	/**
	 * Constant color "#FFCC33" <span style="background-color:#FFCC33; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFCC33 = "#FFCC33";

	/**
	 * Constant color "#005AA7" <span style="background-color:#005AA7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_005AA7 = "#005AA7";

	/**
	 * Constant color "#19547B" <span style="background-color:#19547B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_19547B = "#19547B";

	/**
	 * Constant color "#93F9B9" <span style="background-color:#93F9B9; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_93F9B9 = "#93F9B9";

	/**
	 * Constant color "#FDB99B" <span style="background-color:#FDB99B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FDB99B = "#FDB99B";

	/**
	 * Constant color "#636FA4" <span style="background-color:#636FA4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_636FA4 = "#636FA4";

	/**
	 * Constant color "#833AB4" <span style="background-color:#833AB4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_833AB4 = "#833AB4";

	/**
	 * Constant color "#65C7F7" <span style="background-color:#65C7F7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_65C7F7 = "#65C7F7";

	/**
	 * Constant color "#051937" <span style="background-color:#051937; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_051937 = "#051937";

	/**
	 * Constant color "#5C258D" <span style="background-color:#5C258D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5C258D = "#5C258D";

	/**
	 * Constant color "#EECDA3" <span style="background-color:#EECDA3; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EECDA3 = "#EECDA3";

	/**
	 * Constant color "#43ADD0" <span style="background-color:#43ADD0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_43ADD0 = "#43ADD0";

	/**
	 * Constant color "#091E3A" <span style="background-color:#091E3A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_091E3A = "#091E3A";

	/**
	 * Constant color "#6025F5" <span style="background-color:#6025F5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6025F5 = "#6025F5";

	/**
	 * Constant color "#0099F7" <span style="background-color:#0099F7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0099F7 = "#0099F7";

	/**
	 * Constant color "#EFEFBB" <span style="background-color:#EFEFBB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EFEFBB = "#EFEFBB";

	/**
	 * Constant color "#E65245" <span style="background-color:#E65245; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E65245 = "#E65245";

	/**
	 * Constant color "#DBDBDB" <span style="background-color:#DBDBDB; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DBDBDB = "#DBDBDB";

	/**
	 * Constant color "#E9D362" <span style="background-color:#E9D362; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E9D362 = "#E9D362";

	/**
	 * Constant color "#F37335" <span style="background-color:#F37335; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F37335 = "#F37335";

	/**
	 * Constant color "#4A00E0" <span style="background-color:#4A00E0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4A00E0 = "#4A00E0";

	/**
	 * Constant color "#FF8235" <span style="background-color:#FF8235; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF8235 = "#FF8235";

	/**
	 * Constant color "#00B09B" <span style="background-color:#00B09B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00B09B = "#00B09B";

	/**
	 * Constant color "#16BFFD" <span style="background-color:#16BFFD; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_16BFFD = "#16BFFD";

	/**
	 * Constant color "#FFD89B" <span style="background-color:#FFD89B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFD89B = "#FFD89B";

	/**
	 * Constant color "#DD1818" <span style="background-color:#DD1818; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DD1818 = "#DD1818";

	/**
	 * Constant color "#4B859E" <span style="background-color:#4B859E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4B859E = "#4B859E";

	/**
	 * Constant color "#8E0E00" <span style="background-color:#8E0E00; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_8E0E00 = "#8E0E00";

	/**
	 * Constant color "#FEAC5E" <span style="background-color:#FEAC5E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FEAC5E = "#FEAC5E";

	/**
	 * Constant color "#1A2A6C" <span style="background-color:#1A2A6C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1A2A6C = "#1A2A6C";

	/**
	 * Constant color "#0052D4" <span style="background-color:#0052D4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0052D4 = "#0052D4";

	/**
	 * Constant color "#000C40" <span style="background-color:#000C40; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_000C40 = "#000C40";

	/**
	 * Constant color "#89FFFD" <span style="background-color:#89FFFD; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_89FFFD = "#89FFFD";

	/**
	 * Constant color "#396AFC" <span style="background-color:#396AFC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_396AFC = "#396AFC";

	/**
	 * Constant color "#EC6EAD" <span style="background-color:#EC6EAD; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_EC6EAD = "#EC6EAD";

	/**
	 * Constant color "#43C6AC" <span style="background-color:#43C6AC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_43C6AC = "#43C6AC";

	/**
	 * Constant color "#4484BA" <span style="background-color:#4484BA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4484BA = "#4484BA";

	/**
	 * Constant color "#243B55" <span style="background-color:#243B55; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_243B55 = "#243B55";

	/**
	 * Constant color "#6DA6BE" <span style="background-color:#6DA6BE; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6DA6BE = "#6DA6BE";

	/**
	 * Constant color "#CC86D1" <span style="background-color:#CC86D1; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_CC86D1 = "#CC86D1";

	/**
	 * Constant color "#95008A" <span style="background-color:#95008A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_95008A = "#95008A";

	/**
	 * Constant color "#FE8C00" <span style="background-color:#FE8C00; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FE8C00 = "#FE8C00";

	/**
	 * Constant color "#5B86E5" <span style="background-color:#5B86E5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_5B86E5 = "#5B86E5";

	/**
	 * Constant color "#003973" <span style="background-color:#003973; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_003973 = "#003973";

	/**
	 * Constant color "#34E89E" <span style="background-color:#34E89E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_34E89E = "#34E89E";

	/**
	 * Constant color "#0C0C6D" <span style="background-color:#0C0C6D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0C0C6D = "#0C0C6D";

	/**
	 * Constant color "#616161" <span style="background-color:#616161; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_616161 = "#616161";

	/**
	 * Constant color "#3A7BD5" <span style="background-color:#3A7BD5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3A7BD5 = "#3A7BD5";

	/**
	 * Constant color "#056B3B" <span style="background-color:#056B3B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_056B3B = "#056B3B";

	/**
	 * Constant color "#B21F1F" <span style="background-color:#B21F1F; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B21F1F = "#B21F1F";

	/**
	 * Constant color "#FFF94C" <span style="background-color:#FFF94C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFF94C = "#FFF94C";

	/**
	 * Constant color "#DA4453" <span style="background-color:#DA4453; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DA4453 = "#DA4453";

	/**
	 * Constant color "#4364F7" <span style="background-color:#4364F7; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4364F7 = "#4364F7";

	/**
	 * Constant color "#D39D38" <span style="background-color:#D39D38; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_D39D38 = "#D39D38";

	/**
	 * Constant color "#666600" <span style="background-color:#666600; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_666600 = "#666600";

	/**
	 * Constant color "#FC6767" <span style="background-color:#FC6767; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FC6767 = "#FC6767";

	/**
	 * Constant color "#11998E" <span style="background-color:#11998E; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_11998E = "#11998E";

	/**
	 * Constant color "#8A2387" <span style="background-color:#8A2387; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_8A2387 = "#8A2387";

	/**
	 * Constant color "#F15F79" <span style="background-color:#F15F79; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F15F79 = "#F15F79";

	/**
	 * Constant color "#7A2828" <span style="background-color:#7A2828; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_7A2828 = "#7A2828";

	/**
	 * Constant color "#FDC830" <span style="background-color:#FDC830; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FDC830 = "#FDC830";

	/**
	 * Constant color "#F36222" <span style="background-color:#F36222; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F36222 = "#F36222";

	/**
	 * Constant color "#FF6B6B" <span style="background-color:#FF6B6B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF6B6B = "#FF6B6B";

	/**
	 * Constant color "#141517" <span style="background-color:#141517; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_141517 = "#141517";

	/**
	 * Constant color "#544A7D" <span style="background-color:#544A7D; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_544A7D = "#544A7D";

	/**
	 * Constant color "#FF00CC" <span style="background-color:#FF00CC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FF00CC = "#FF00CC";

	/**
	 * Constant color "#0085CA" <span style="background-color:#0085CA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0085CA = "#0085CA";

	/**
	 * Constant color "#00D9F5" <span style="background-color:#00D9F5; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_00D9F5 = "#00D9F5";

	/**
	 * Constant color "#6C5B7B" <span style="background-color:#6C5B7B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_6C5B7B = "#6C5B7B";

	/**
	 * Constant color "#136A8A" <span style="background-color:#136A8A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_136A8A = "#136A8A";

	/**
	 * Constant color "#1488CC" <span style="background-color:#1488CC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1488CC = "#1488CC";

	/**
	 * Constant color "#C779D0" <span style="background-color:#C779D0; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_C779D0 = "#C779D0";

	/**
	 * Constant color "#E44D26" <span style="background-color:#E44D26; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E44D26 = "#E44D26";

	/**
	 * Constant color "#3E5151" <span style="background-color:#3E5151; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3E5151 = "#3E5151";

	/**
	 * Constant color "#89216B" <span style="background-color:#89216B; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_89216B = "#89216B";

	/**
	 * Constant color "#0ABFBC" <span style="background-color:#0ABFBC; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_0ABFBC = "#0ABFBC";

	/**
	 * Constant color "#F16529" <span style="background-color:#F16529; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F16529 = "#F16529";

	/**
	 * Constant color "#B29F94" <span style="background-color:#B29F94; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_B29F94 = "#B29F94";

	/**
	 * Constant color "#093637" <span style="background-color:#093637; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_093637 = "#093637";

	/**
	 * Constant color "#302B63" <span style="background-color:#302B63; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_302B63 = "#302B63";

	/**
	 * Constant color "#1D976C" <span style="background-color:#1D976C; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_1D976C = "#1D976C";

	/**
	 * Constant color "#43CEA2" <span style="background-color:#43CEA2; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_43CEA2 = "#43CEA2";

	/**
	 * Constant color "#FFB347" <span style="background-color:#FFB347; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_FFB347 = "#FFB347";

	/**
	 * Constant color "#3A1C71" <span style="background-color:#3A1C71; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_3A1C71 = "#3A1C71";

	/**
	 * Constant color "#DE6161" <span style="background-color:#DE6161; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_DE6161 = "#DE6161";

	/**
	 * Constant color "#F2994A" <span style="background-color:#F2994A; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_F2994A = "#F2994A";

	/**
	 * Constant color "#556270" <span style="background-color:#556270; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_556270 = "#556270";

	/**
	 * Constant color "#753A88" <span style="background-color:#753A88; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_753A88 = "#753A88";

	/**
	 * Constant color "#ADA996" <span style="background-color:#ADA996; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_ADA996 = "#ADA996";

	/**
	 * Constant color "#4CB8C4" <span style="background-color:#4CB8C4; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_4CB8C4 = "#4CB8C4";

	/**
	 * Constant color "#061700" <span style="background-color:#061700; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_061700 = "#061700";

	/**
	 * Constant color "#8E44AD" <span style="background-color:#8E44AD; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_8E44AD = "#8E44AD";

	/**
	 * Constant color "#000000" <span style="background-color:#000000; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_000000 = "#000000";

	/**
	 * Constant color "#E6DADA" <span style="background-color:#E6DADA; border-style: solid; border-width:1px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</span>
	 */
	static final String COLOR_E6DADA = "#E6DADA";

	/**
	 * To avoid any instantiation
	 */
	private UiGradientConstants() {
		// do nothing
	}

}
